Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Mar 2020 18:03:39 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">I kindly request you to track the courier and please check who took it out for delivery. I don't want to harm anyone, but whoever changed the status of my package to 'delivered' with out bringing me the package, has done a very serious mistake. You should find where things went wrong and the person should learn his lesson.<div dir="auto"><br></div>
<div dir="auto">The products I ordered include undergarments that I don't think any other person collected the package, it could be just your team changed the status without even delivering it to anyone. </div>
<div dir="auto"><br></div>
<div dir="auto">Howsoever, I did not expect this from centerpoint and the service after having this issue is horrible. You see, it's going to be one month from the 'wrong' status appeared in my application and still you didn't even figure out where and what went wrong. I don't know how long more you will take to return the cash you took from me for nothing!!</div>
<div dir="auto"><br></div>
<div dir="auto">I am glad finally you sent me an email other than the standard reply. I really hope this email will reach in a pair of responsible hands. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for your understanding. </div>
<div dir="auto">Banan</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 8, 2020, 8:47 PM Banan M &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><div>I received nothing. None called me to hand over the package, if you can trace the calls, please check it. You will be finding no calls to my number.<div dir="auto"><br></div>
<div dir="auto">11 products I ordered and paid under order number 6463701136 were not received. </div>
<div dir="auto"><br></div>
<div dir="auto">Hope you finally got to know the situation. And looking forward to hear from you soon. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks, </div>
<div dir="auto">Banan</div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Mar 7, 2020, 1:11 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Banan,</div>
<div>
<div><br></div>
<div>We apologize for the late response and the inconvenience caused.</div>
<div><br></div>
<div>Kindly specify name of the items which hasn't been delivered under order number: 6463701136 so we can further assist you.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
<div><br></div>
</div>
<div>
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/466643